Page MenuHomePhabricator

MediaWiki -wmf branch Release Notes - Important Changes (Tracking)
Closed, DeclinedPublic

Description

This is a tracking bug for changes/bugs that should be highlighted in the next -wmf branch release notes under Important Changes.

For an example of Important Changes, see https://www.mediawiki.org/wiki/MediaWiki_1.21/wmf11


Version: wmf-deployment
Severity: normal

Details

Reference
bz46034

Event Timeline

bzimport raised the priority of this task from to Normal.Nov 22 2014, 1:39 AM
bzimport set Reference to bz46034.
greg created this task.Mar 12 2013, 5:49 PM

Greg: This ticket has been assigned to you and in ASSIGNED state for more than 6 months. There is only one dependency ticket which got closed.
Should this ticket stay open or is this obsolete?

greg added a comment.Feb 18 2014, 6:02 PM

It was a failed attempt to track certain bugs to make sure they get added to the RELEASE NOTES file when fixed (or not, depending).

cc'ing mark and markus for their opinion if they'd use it or not.

Using a bug like this would be great for the release notes, but I think it would require a change in behavior for how people use Bugzilla.

Actually, it seems like we could just query bugs that the gerrit bot has commented on.

Restricted Application added a project: User-greg. · View Herald TranscriptMar 16 2019, 2:09 PM